@CHARSET "ISO-8859-1";


/*TEST*/
* {margin:0;padding:0;font-family:Arial;font-size:12px;}
html, body {height:100%;width:100%;background-color:#ebebeb;}
#wrapper {width:100%;height:100%;}
#header #hauptnavigation {width:100%;display:block;height:50px;background-color:#383838;}
div.clear {clear:both;}
p.success {color:#0C0;}
p.error {color:#F00;margin-bottom:10px;}

#header {padding:20px;height:65px;}
#header .logo {background-image: url("../files/layout/left_logo.png");width:141px;height:56px;float:left;display:inline;}
#header a {text-decoration:none;font-size:20px;color:#74b947;}
#header .back {margin-left:50px;margin-top:20px;float:left;}
#header .logout {float:right;margin-top:20px;}

#main {width:760px;padding-left:20px;}
#main h1 {font-size:20px;margin-bottom:20px;}
#main h3 {font-size:16px;margin-top:10px;margin-bottom:5px;}
#main p {margin-top:5px;margin-bottom:5px;}

#main label {width:130px;float:left;margin-bottom:5px;font-weight:normal;margin-top:5px;}
#main label.checkLabel {width:auto;}
#main input.text {position:relative;overflow:hidden;padding: 0 0 0 8px;height:23px;border: 1px solid #aaa;border-radius:5px;background-color:#ffffff;color:#444;box-shadow:0 0 3px white inset, 0 1px 1px rgba(0,0,0,0.1);text-decoration:none;white-space:nowrap;line-height:24px;width:210px;margin-bottom:5px;}
#main .button {width:auto;text-decoration:none;border-radius:5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border:1px solid #c9c9c9; padding:5px 16px 5px 16px;color:#414748;margin:10px 10px 0 0;cursor:pointer;}
#main .radio, #main .checkbox {float:left;margin-right:5px;margin-top:5px;width:20px;}
#main .textarea {width:210px;height:100px;}
/* Login */
#main .login {background-color:#ffffff;padding:20px;}

/* Formularauswahl */
#main div.auswahl, #main div.formular {padding:20px;background-color:#ffffff;}
#main div.formularauswahl .link {margin-top:20px;}
#main div.formularauswahl .link a {font-size: 18px;margin-top:20px;text-decoration:none;color:#74b947;}
#main div.formularauswahl .link a:hover {text-decoration:underline;}

/* Formulare */
#main div.formular a {text-decoration:none;color:#74b947;}
#main div.formular a:hover {text-decoration:underline;}
#main .pad {border:1px solid #74b947;}
#main .offeneFormulare {margin-top:30px;}
#main table {width:100%;}
#main table th {text-align:left;border-bottom:1px solid #000000;}
#main table td {text-align:left;border-bottom:1px solid #000000;padding-top:5px;padding-bottom:5px;}
#main table a {font-size: 12px;margin-top:20px;text-decoration:none;color:#74b947;}
#main table a:hover {text-decoration:underline;}